/* Extra small devices */

@media (max-width: 767px) {

	h3.heading{
    font-size: 26px;
    font-family: 'Ciutadella-BoldItalic';
    text-transform: uppercase;
    color: #87c2ea;
    text-align: center;
    margin: 20px 0;
	}
	/* ====================
		headr
	==================== */
	.header_wrapper{
		padding: 15px;
	}

	.site-search {
		max-width: 100%;
		float: none;
		margin: 10px auto 10px;
	}

	.mainnav {
		position: fixed;
		max-width: 270px;
		width: 100%;
		margin: 0 auto;
		padding: 25px 10px;
		background-color: #fff;
		z-index: 10;
		top: 0;
		right: -270px;
		height: 100%;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
	}

	.nav_open .mainnav{
		right: 0;
		box-shadow: 0 0 5px #aaa;
	}

	.mainnav .nav > li,
	.mainnav .nav > li.mobile_content{
		float: none;
		display: block;
	}

	.mainnav .nav > li > a {
		display: inline-block;
		font-size: 17px;
		padding: 5px;
		font-family: 'Ciutadella-BoldItalic';
		color:#0066b3;
		margin-right: 0;
	}

	.mainnav .nav > li.last > a{
		margin-right: 0;
	}


	/* ====================
		footer
	==================== */
	.footer{
		text-align: center;
	}

	.footer-col{
		min-height: inherit !important;
	}

	#footer_email_signup .btn{
		width: 100%;
		background-color: #0066b3 !important;
		border-color: #0066b3 !important;
	}

	.footer .border-right{
		display: none;
	}

	.footer .btn{
		font-family: 'Ciutadella-SemiboldItalic';
		color: #fff;
		display: block;
		text-transform: uppercase;
	}

	.footer_mobile .footer-col{
		border-bottom: 2px solid #fff;
		text-align: left;
		margin: 0;
	}

	.footer_mobile .footer-col h3{
		padding: 20px 20px;
		font-size: 18px;
		cursor: pointer;
		margin: 0;
		position: relative;
		font-family: 'Ciutadella-SemiboldItalic';
	}

	.footer_mobile .footer-col h3::after{
		content: "\f067";
		display: inline-block;
		position: absolute;
		right: 20px;
		top: 40%;
		font-size: 14px;
		color: #00a7e1;
		display: inline-block;
    font-family:'FontAwesome';
	}

	.footer_mobile .footer-col.active h3::after{
		content: "\f068";
	}

	.footer_mobile .footer-col ul{
		padding: 0 20px;
		visibility: hidden;
		opacity: 0;
		height: 0;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
	}

	.footer_mobile .footer-col.active ul{
		opacity: 1;
		visibility: visible;
		padding: 10px 20px;
		height: auto;
	}

	.footer_mobile .footer-col ul li{
		margin-bottom: 3px;
	}

	.footer_mobile .footer-col ul li a{
		font-size: 16px;
		display: block;
		padding: 5px 0;
	}

	.footer-social img{
		max-height: 45px;
	}

	.home .spotlight{
		margin-bottom: 20px;
	}

	.spotlight{
		margin-bottom: 0;
	}
	/* ====================
		main
	==================== */

	.main{
		padding-bottom: 0;
	}

	.desktop_content,
	.top_signup,
	.spotlight_content,
	.super_special_wrapper,
	.find-closest-store #map-canvas{
		display: none;
	}

	.mobile_content{
		display: block;
	}

	.banner_wrapper{
		margin-bottom: 20px;
	}

	.email_signup_wrapper{
		text-align: center;
		margin: 30px 0;
	}

	#top_signup_form .form-group {
    width: 100%;
	}

	#top_signup_form .form-group.form_wrapper {
    width: 100%;
    margin-top: 10px;
	}

	.find-closest-store{
		margin: 40px 20px;
	}

	.specials .super_special_wrapper{
			display: block;
	}

	.specials .super_special_wrapper .heading{
		display: none;
	}

	.specials .super_special_wrapper .dropdown{
		cursor: pointer;
		padding: 10px;
		text-align: center;
	}

	.specials .super_special_wrapper .dropdown h3{
		margin: 0;
		padding: 0 5px;
		font-size: 20px;
	}

	.specials .super_special_wrapper .dropdown i{
		float: right;
	}

	.specials .super_special_wrapper .nav-tabs{
		text-align: center;
    display: block;
    margin: 0 auto;
    border-right: none;
    width: 100%;
    position: absolute;
    z-index: 10;
    background-color: #c4e1f5;
    display: none;
	}

	.specials .super_special_wrapper .nav-tabs.active{
		display: block;
		box-shadow: 0 0 5px #ddd;
	}

	.specials .super_special_wrapper .nav-tabs>li {
		float: none;
		margin: 0;
		display: block;
		border-left: 0;
		width: 100%;
	}

	.specials .super_special_wrapper .tab-pane{
		min-height: inherit !important;
	}

	.specials .find-closest-store{
		margin-bottom: 30px;
	}

	.find-closest-store .closest-store{
		position: static;
		width: 100%;
		background-color: #e9f4fb;
		padding: 25px;
		color:#0066b3;
		text-align: center;
	}


	.product-list-wrapper .product_item{
		padding: 10px;
		min-height: inherit !important;
	}

	.product_item .product_name{
		margin: 20px 0;
		min-height: inherit !important;
	}

	.product_item .img_wrapper,
	.product_item .btn_wrapper{
		min-height: inherit !important;
	}

	.products-sidebar{
		font-size: 25px;
	}

	.products-sidebar ul {
		margin: 10px 0;
	}

	.products-sidebar ul li a{
		font-size: 18px;
	}

	// div.autocomplete-suggestions {
	// 	display: block !important;
	// }
	.splash .modal-dialog{
		width: 90%;
		margin: 0 auto;
		display: block;
	}

	.splash .modal-body{
		padding: 20px 40px;
	}

	.splash h2{
		margin-bottom: 10px;
	}

	.splash .dob-fields{
		margin-bottom: 0;
	}

	.splash .dob-fields input.form-control{
		width: 100%;
		float: none;
		margin: 0 auto 5px !important;
	}

	.main .product-search{
		width: 100%;
		max-width: 100%;
	}

	.product-property-image img{
			display: block;
			margin: 0 auto 20px;
	}

	.blog_list{
		width: 50%;
	}

}

@media (max-width: 580px) {
	.blog_list{
		width: 100%;
	}

	.splash .dob-submit .btn{
		width: 100%;
		margin: 20px auto;
		display: block;
		font-size: 27px;
		line-height: 130%;
    padding: 0.4em .8em;
	}
}

/* Small devices only */
@media (min-width: 768px) and (max-width: 991px) {
	body {
		font-size: 14px;
	}
	h1, .h1 {
		font-size: 28px;
	}
	h2, .h2 {
		font-size: 19px;
	}
	h3, .h3 {
		font-size: 15px;
	}
	h4, .h4 {
		font-size: 14px;
	}

	.site-search-wrapper {
		margin-top: 0;
	}

	.header_wrapper-btn {
		max-width: 120px;
	}

	.header_wrapper-btn:first-child {
		margin-right: 10px;
	}

	.mainnav .nav > li > a {
		/*font-size: 17px;
		margin-right: 15px;*/
		font-size: 16px;
		margin-right: 6px ;
	}

	#top_signup_form .form-group {
    	width: 47%;
	}

	#top_signup_form .form-group.form_wrapper {
    width: 97%;
    margin-top: 10px;
	}

	#carousel .carousel-inner {
		width: 500px;
	}

	#carousel .carousel-indicators {
		width: 220px;
	}

	#carousel .carousel-indicators li a {
		/*font-size: 18px;*/
		font-size: 16px;
		padding: 0 20px;
	}

	.top_banner{
		height: 150px;
	}

	.store-locator-box {
		background-size: contain;
		/*padding: 16px 20px 0;*/
		padding: 9px 14px;
		height: auto !important;
	}
	.store-locator-box h3 {
		font-size: 18px;
	}
	.store-locator-box .closest-store {
		font-size: 12px;
		line-height: 1.3;
		padding: 5px 0;
		height: 90px;
	}
	.all-stores-link {
		margin-top: 10px;
	}
	.all-stores-link .btn {
		font-size: 12px;
		line-height: 14px;
		padding: 7px 0 !important;
	}
	.home-content .sidebar {
		text-align: right;
	}
	.home-content .sidebar img {
		margin: -40px 0 -56px;
		position: static;
		width: 300px;
	}
	.store-locator .nearest-store img {
		margin-top: 10px;
	}
	.store-services-key {
		font-size: 11px;
	}
	.store-services-key strong {
		font-size: 12px;
	}
	.store-services-key .btn {
		font-size: 12px;
		line-height: 1;
		margin: 0 2px 0 5px;
		padding: 4px;
	}
	.store-images-left .store-image-box {
		margin-right: 6px;
	}
	.store-images-right .store-image-box {
		margin: 0 0 12px 6px;
	}
	.store-details h2 {
		font-size: 20px;
	}
	.voucher {
		margin-bottom: 20px;
	}
	.voucher > label {
		margin-bottom: 10px !important;
	}
	.voucher .checkbox label {
		font-size: 14px !important;
	}
	.captcha label {
		font-size: 17px;
	}
	.grab-it-desc {
		display: block;
		margin-top: 10px;
	}
	.success-msg {
		padding: 1px 20px 10px !important;
	}
	.product-category h2 {
		font-size: 25px;
	}
	.product .product-img {
		height: 160px;
	}
	.product h3 {
		font-size: 18px;
	}
	.product h3 small {
		font-size: 14px;
	}
	.product .product-price {
		font-size: 20px;
	}
	.content .nav-tabs > li > a {
		font-size: 15px;
	}
	.footer {
		padding: 30px 0;
	}
	.footer-col {
		margin-top: 0;
		min-height: 170px !important;
	}
	.footer .border-right {
		border-right: none;
	}
	.footer h3, .footer .h3 {
		margin-bottom: .5em;
	}
	.footer ul li {
		margin-bottom: .3em;
	}
	.modal-dialog {
		width: 90%;
	}
	.splash h2 {
		font-size: 50px;
	}
	.splash p {
		font-size: 14px;
	}
	.splash .dob-fields input, .splash .dob-submit .btn-lg {
		font-size: 30px;
	}
	.splash .modal-footer {
		font-size: 14px;
		line-height: 1.2;
	}

	.product-list-wrapper .product_item{
		padding: 10px;
	}

	.product_item .product_name{
		margin: 20px 0;
	}

	.products-sidebar{
		font-size: 25px;
	}

	.products-sidebar ul {
		margin: 10px 0;
	}

	.products-sidebar ul li a{
		font-size: 18px;
	}

}

/* Medium devices only */
@media (min-width: 992px) and (max-width: 1199px) {

	.site-search-wrapper {
		margin-top: 30px;
	}

	.header_wrapper-btn {
		max-width: 120px;
	    margin-top: 10px;
		margin-right: 10px;
	}

	#carousel .carousel-inner {
		width: 647px;
	}
	#carousel .carousel-indicators {
		width: 293px;
	}
	.store-locator-box {
		background-size: contain;
		padding: 18px 25px 0;
	}
	.store-locator-box h3 {
		font-size: 24px;
	}
	.all-stores-link {
		margin-top: 10px;
	}
	.all-stores-link .btn {
		font-size: 16px;
		line-height: 20px;
	}
	.main {
		padding-bottom: 30px;
	}
	.home-content .sidebar img {
		bottom: -56px;
		width: 300px;
	}
	.store-locator .nearest-store img {
		margin-top: 10px;
	}
	.store-services-key {
		font-size: 12px;
	}
	.store-services-key strong {
		font-size: 13px;
	}
	.store-services-key .btn {
		line-height: 1;
		margin: 0 2px 0 5px;
		padding: 4px;
	}
	.store-images-left .store-image-box {
		margin-right: 9px;
	}
	.store-images-right .store-image-box {
		margin: 0 0 18px 9px;
	}
	.voucher .checkbox label {
		font-size: 14px !important;
	}
	.grab-it-desc {
		display: block;
		margin-top: 20px;
	}
	.success-msg {
		padding: 1px 20px 10px !important;
	}
	.content .nav-tabs > li > a {
		font-size: 20px;
	}
	.footer, .footer label {
		font-size: 12px;
	}

	.top_banner{
		height: 160px;
	}
}

/* Large devices */
@media (min-width: 1200px) {

	.header_wrapper-btn {
		max-width: 200px;
		margin-right: 20px;
	}

	.wineology-wrapper{
		display: inline-block;
		float: none;
		vertical-align:top;
		width: 24.5%;
	}

	#carousel .carousel-indicators li a{
		font-size: 24px;
	}

	.mainnav .nav > li > a {
		font-size: 20px;
		margin-right: 30px;
	}

	.footer-social{
		margin-top: 40px;
	}

	.footer .phone{
		margin-top: 50px;
	}

	.footer .social_media {
	   margin-top: 55px;
	}

}

@media (max-width: 1440px) {
	.featured_products_list{
		padding-left: 40px;
		padding-right: 40px;
	}
}